Create an account


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
NEW (Fix for Lua panic error)

#1
Heapsize makes no difference! I have contacted face punch studios and was told that it is a broken add-on causing this error. Since Gmod is an old 32 bit game it will ALWAYS use only 3 GB of RAM.

 So, if you are getting the error, uninstall all your add-ons then close and re open Gmod, then join eclipse again.

If that doesn't work try joining a random small darkrp server that does not have a lot of add-ons and once you connect leave and join eclipse 


 If this doesn't work uninstall and reinstall and repeat these steps. 


Please add me on steam and message me if none of this works.


[Image: lana_danger_zone_archer.gif]
Reply



Forum Jump:


Users browsing this thread:
1 Guest(s)

Forum software by © MyBB Theme © iAndrew 2016